.main-container {
    height: 400px;
}

.full-height-container {
    min-height: 750px;
}

.min-height-container {
    min-height: 400px;
}

.card-container {
    width: 1200px;
}

.text-line-limit {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4; /* number of lines to show */
            line-clamp: 4; 
    -webkit-box-orient: vertical;
 }

#index-searchbar {
    height: 50px;
    width: 600px;
}






